/* --human-name-css: 'Шапка стильі)'; */
/* --human-author-css: 'Нұржау Самғат'; */
/* --human-author-image-css: "https://nurzhausamgat.kz/wp-content/uploads/2025/04/Аватарка.png"; */
/* --human-description-css: 'Бұл код шапканын құрылғыларда дұрыс орналасуын қамтамасыз етеді'; */

/* ========================================================================= */
/* ШАПКА ЖӘНЕ ЛОГОТИП СТИЛІ (Memberlux) */
/* ========================================================================= */

/* --------------------------------- */
/* 1. Шапканың негізгі стилі (.brand-row) */
/* --------------------------------- */
.brand-row {
    background-size: contain; /* Фон суретін масштабтау */
    margin-top: 40px; /* Жоғарыдан бос орын */
}

/* Шапканың биіктігі (экран өлшемдері бойынша) */
@media (min-width: 1400px) {
    .brand-row {
        height: 330px;
    }
}

@media (min-width: 1200px) and (max-width: 1399px) {
    .brand-row {
        height: 281px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .brand-row {
        height: 231px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .brand-row {
        height: 178px;
    }
}

@media (min-width: 460px) and (max-width: 767px) {
    .brand-row {
        height: 84px;
    }
}

@media (min-width: 320px) and (max-width: 459px) {
    .brand-row {
        height: 89px;
    }
}

/* Мобильді құрылғыларда шапканы жасыру опциясы */
@media (max-width: 767px) {
    .brand-row {
        /* display: none; */ /*
    }
}
